<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS  Positions</title>

    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="outer-container" id="top">
        <div class="inner-container">
            <div class="box absolute">
                <p>Absoulute</p>
            </div>
            <!-- <div class="box relative">
                <p>Relative</p>
            </div> -->
            <div class="box fixed">
                <p>fixed</p>
                <button> <a href="#top">Back to Top</a> </button>   
            </div>
            <div class="box sticky">
                <p>Sticky</p>
                
            </div>
        </div>
    </div>

    <div class="outer-container2" id="top">
        <div class="inner-container">
            <div class="box absolute">
                <p>Absoulute</p>
            </div>
            <!-- <div class="box relative">
                <p>Relative</p>
            </div> -->
            <div class="box fixed">
                <p>fixed</p>
                <button> <a href="#top">Back to Top</a> </button>   
            </div>
            <div class="box sticky">
                <p>Sticky</p>
                
            </div>
        </div>
    </div>


    <div class="outer-container3" id="top">
        <div class="inner-container">
            <div class="box absolute">
                <p>Absoulute</p>
            </div>
            <!-- <div class="box relative">
                <p>Relative</p>
            </div> -->
            <div class="box fixed">
                <p>fixed</p>
                <button> <a href="#top">Back to Top</a> </button>   
            </div>
            <div class="box sticky">
                <p>Sticky</p>
                
            </div>
        </div>
    </div>






</body>
</html>